/* myDMR styles
-------------------------------------------------- */
@import url('../font-awesome/css/font-awesome.min.css');

/* small */
@media (max-width: 600px)
{
  .show-small-device
  {
  }

  .show-small-medium-device
  {
  }

  .show-medium-device
  {
    display: none !important;
  }

  .show-normal-medium-device
  {
    display: none !important;
  }

  .show-normal-device
  {
    display: none !important;
  }
}

/* medium */
@media (min-width: 601px) and (max-width: 1400px)
{
  .show-small-device
  {
    display: none !important;
  }

  .show-small-medium-device
  {
  }

  .show-medium-device
  {
  }

  .show-normal-medium-device
  {
  }

  .show-normal-device
  {
    display: none !important;
  }
}

/* normal */
@media (min-width: 1401px)
{
  .show-small-device
  {
    display: none !important;
  }

  .show-small-medium-device
  {
    display: none !important;
  }

  .show-medium-device
  {
    display: none !important;
  }

  .show-normal-medium-device
  {
  }

  .show-normal-device
  {
  }
}

/* small */
@media (max-width: 990px)
{
  body > .container
  {
    padding: 118px 0px 0;
  }

  body > .container-patient
  {
    padding: 118px 0px 0;
  }

  .group-1
  {
    position: relative;
    padding-top: 0px;
    padding-right: 0px !Important;
    padding-bottom: 0px;
    padding-left: 0px !Important;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom:5px;
    margin-left: 0px;
    background-color: #fff;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px 0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
    box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
  }

  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
  {
      position: relative;
      min-height: 1px;
      padding-right: 8px;
      padding-left: 8px;
  }

  .form-horizontal .form-group
  {
      margin-right: -10px;
      margin-left: -6px;
  }

  .row
  {
    margin-left:0px;
    margin-right:0px;
  }

  .hipaat-compact
  {
    padding-top:0px !important;
    padding-bottom:0px !important;
    min-height:20px !important;
    margin-left:10px !important;
  }

  .compress
  {
    padding-left:0px !important;
    padding-right:0px !important;
    margin-left:0px !important;
    margin-right:0px !important;
  }
}

/* medium and normal */
@media (min-width: 991px)
{
  body > .container
  {
    padding: 142px 0px 0;
  }

  body > .container-patient
  {
    padding: 142px 0px 0;
  }

  .group-1
  {
    position: relative;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom:5px;
    margin-left: 0px;
    background-color: #fff;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px 0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
    box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
  }

  .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
  {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .form-horizontal .form-group
  {
    margin-right: -15px;
    margin-left: -15px;
  }

  .modal-xl
  {
    width: 90%;
   max-width:1200px;
  }

  .my-test
  {
    width: 75%;
  }

  .hipaat-compact
  {
    padding-top:0px !important;
    padding-bottom:0px !important;
    padding-right:5px !important;
    padding-left:25px !important;
    min-height:20px !important;
  }

  .compress
  {
    padding-left:0px !important;
    padding-right:0px !important;
    margin-left:0px !important;
    margin-right:0px !important;
  }

  .space-after
  {
    margin-right:40px;
  }
}

.tooltip-inner
{
  background-color: rgb(64,128,256);
}
.page-body
{
  overflow-x: hidden;
  min-height:600px;
}

html
{
  position: relative;
  min-height: 100%;
  overflow-y: scroll;
}

body
{
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 10pt;
}

#applicationNav
{
  padding-top:5px;
  padding-bottom:10px;
  margin-bottom:0px;
}

#patient_info_header
{
  background-color:#faf9da !Important;
  margin-bottom:2px !Important;
  padding-bottom:2px !Important;
}

.menu-offset
{
  padding-top:142px;
}

.menu-offset-patient
{
  padding-top:142px;
}

.container
{
  width: 94% !Important;
}

.hipaat-container
{
  width: 94% !Important;
}

body > .hipaat-container
{
  padding: 20px 0px 0;
}

.footer
{
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 45px;
  padding-top: 0px;
  margin-top: 0px;
  background-color: #f5f5f5;
}

.footer > .container
{
  padding-right: 15px;
  padding-left: 15px;
}

.container .text-muted
{
  margin: 20px 0;
}

.form-group
{
  margin-bottom: 3px;
}

.page-header
{
  padding-bottom: 9px;
  margin: -45px 0 10px;
  border-bottom: 1px solid #eee;
}

h1
{
  margin-top: 5px;
  margin-bottom: 5px;
  font-size:200%;
  font-weight: 500;
  color: rgb(40,96,144);
}

h2
{
  margin-top: 5px;
  margin-bottom: 5px;
  font-size:175%;
  font-weight: 500;
  color: rgb(40,96,144);
}

h3
{
  margin-top: 5px;
  margin-bottom: 5px;
  font-size:160%;
  font-weight: 500;
  color: rgb(40,96,144);
}

h4
{
  margin-top: 5px;
  margin-bottom: 5px;
  font-size:140%;
  font-weight: 500;
  color: rgb(51,122,183);
}

h5
{
  margin-top: 5px;
  margin-bottom: 5px;
  font-size:120%;
  font-weight: 500;
  color: rgb(51,122,183);
}

legend
{
  font-weight: 500;
  color: rgb(51,122,183);
}

.bubble
{
  display: inline-block;
  padding: 2px 4px;
  font-size: 90%;
  color: #fff;
  background-color: rgb(51,122,183);
  border-radius: 6px;
  -webkit-box-shadow: inset 0 0px 0 rgba(0,0,0,.25);
  box-shadow: inset 0 0px 0 rgba(0,0,0,.25);
}

.checkbox
{
  padding-left: 20px;
}

.checkbox label
{
  display: inline-block;
  position: relative;
  padding-left: 5px;
}

.checkbox label::before
{
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after
{
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555;
}

.checkbox input[type="checkbox"]
{
  opacity: 0;
}

.checkbox input[type="checkbox"]:focus + label::before
{
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.checkbox input[type="checkbox"]:checked + label::after
{
  font-family: FontAwesome;
  content: "\f00c";
}

.checkbox input[type="checkbox"]:checked:disabled + label::after
{
  font-family: FontAwesome;
  content: "\f00c";
  cursor: not-allowed;
}

.checkbox input[type="checkbox"]:disabled + label
{
  opacity: 0.65;
}

.checkbox input[type="checkbox"]:disabled + label::before
{
  background-color: #eeeeee;
  cursor: not-allowed;
}

.checkbox.checkbox-circle label::before
{
  border-radius: 50%;
}

.checkbox.checkbox-inline
{
  margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before
{
  background-color: #428bca;
  border-color: #428bca;
}

.checkbox-primary input[type="checkbox"]:checked + label::after
{
  color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked + label::before
{
  background-color: #d9534f;
  border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:checked + label::after
{
  color: #fff;
}

.checkbox-info input[type="checkbox"]:checked + label::before
{
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:checked + label::after
{
  color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked + label::before
{
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:checked + label::after
{
  color: #fff;
}

.checkbox-success input[type="checkbox"]:checked + label::before
{
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:checked + label::after
{
  color: #fff;
}

.radio
{
  padding-left: 20px;
}

.radio label
{
  display: inline-block;
  position: relative;
  padding-left: 5px;
}

.radio label::before
{
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}

.radio label::after
{
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 3px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #555555;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}

.radio input[type="radio"]
{
  opacity: 0;
}

.radio input[type="radio"]:focus + label::before
{
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.radio input[type="radio"]:checked + label::after
{
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}

.radio input[type="radio"]:disabled + label
{
  opacity: 0.65;
}

.radio input[type="radio"]:disabled + label::before
{
  cursor: not-allowed;
}

.radio.radio-inline
{
  margin-top: 0;
}

.radio-primary input[type="radio"] + label::after
{
  background-color: #428bca;
}

.radio-primary input[type="radio"]:checked + label::before
{
  border-color: #428bca;
}

.radio-primary input[type="radio"]:checked + label::after
{
  background-color: #428bca;
}

.radio-danger input[type="radio"] + label::after
{
  background-color: #d9534f;
}

.radio-danger input[type="radio"]:checked + label::before
{
  border-color: #d9534f;
}

.radio-danger input[type="radio"]:checked + label::after
{
  background-color: #d9534f;
}

.radio-info input[type="radio"] + label::after
{
  background-color: #5bc0de;
}

.radio-info input[type="radio"]:checked + label::before
{
  border-color: #5bc0de;
}

.radio-info input[type="radio"]:checked + label::after
{
  background-color: #5bc0de;
}

.radio-warning input[type="radio"] + label::after
{
  background-color: #f0ad4e;
}

.radio-warning input[type="radio"]:checked + label::before
{
  border-color: #f0ad4e;
}

.radio-warning input[type="radio"]:checked + label::after
{
  background-color: #f0ad4e;
}

.radio-success input[type="radio"] + label::after
{
  background-color: #5cb85c;
}

.radio-success input[type="radio"]:checked + label::before
{
  border-color: #5cb85c;
}

.radio-success input[type="radio"]:checked + label::after
{
  background-color: #5cb85c;
}

.btn-white
{
  background-color: rgb(255,255,255);
  color: #000;
  border-color: #ccc;
}

.btn-default
{
  background-color: rgb(238,238,238);
  color: #000;
}

.alert-warning
{
  background-color: #f2e59c !important;
  color:#000000 !important;
  margin-bottom: 0px !important;
}

.alert-success
{
  color:#000000 !important;
  margin-bottom: 0px !important;
}

.alert-info
{
  color:#000000 !important;
  margin-bottom: 0px !important;
}

.alert-danger
{
  color:#000000 !important;
  margin-bottom: 0px !important;
}

./* myDMR styles
-------------------------------------------------- */
stepwizard-step p
{
  margin-top: 10px;
}

.stepwizard-row
{
  display: table-row;
}

.stepwizard
{
  display: table;
  width: 50%;
  position: relative;
  margin-bottom: 20px;
}

.stepwizard-step button[disabled]
{
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

.stepwizard-row:before
{
  top: 14px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  z-order: 0;
}

.stepwizard-step
{
  display: table-cell;
  text-align: center;
  position: relative;
}

.btn-circle
{
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
  font-weight: bolder !important;
}

.nav>li>a
{
  padding: 15px 8px;
}

.tooltip-inner
{
  white-space:pre;
  max-width:none;
}

.hipaat-numeric
{
  text-align: right;
}

.hipaat-bold
{
  font-weight: bolder !important;
}

.display-pdf
{
  width: 100%;
  height: 600px;
}

.lightbox
{
  display: none;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  cursor: wait;
}

.hipaat-heading
{
  font-size:110%;
  font-weight: bold;
  text-align: center;
  color: rgb(40,96,144);
}

.hipaat-normal
{
  font-size:100%;
}

.hipaat-bigger
{
  font-size:125%;
}

.note
{
  display: block;
  font-weight: bold;
  margin-left: 20px
}

.dont-break-out
{
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.hipaat-no-space
{
  padding: 0px 0px;
}

.hipaat-no-space:before
{
  padding: 0px 0px;
}

.glyphicon-none:before
{
  content: "\2122";
  color: transparent !important;
}

.glyphicons:before
{
  display: inline-block;
  padding: 2px 2px;
}

.file-preview
{
  border: 0px !important;
}

.fileinput-remove-button
{
  margin-left: 260px;
}

.user-messages
{
  z-index: 99;
}

.affix-top
{
  position: fixed;
}

.radio-btn.active.focus, .radio-btn.active:focus, .radio-btn.active:hover, .radio-btn:active.focus, .radio-btn:active:focus, .radio-btn:active:hover
{
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}

.radio-btn.active
{
  border-color: #2e6da4;
}

.radio-btn.active, .radio-btn:active
{
  background-image: none;
}

.radio-btn.active, .radio-btn:active
{
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

.radio-btn:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

.radio-btn
{
  background-color: rgb(238,238,238);
  color: #000;
}

.radio-btn
{
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.entry-changed
{
  border-color: yellow !important;
  border-width: 3px !important;
}

.entry-disabled
{
  background-color: WhiteSmoke !important;
  border-bottom: 1px solid rgb(221,221,221) !important;
}

.active  .entry-disabled
{
  border-bottom: 1px solid WhiteSmoke !important;
}

.hipaat-form-control
{
  padding-top: 7px !important;
}

.hipaat-label
{
  text-align: left !important;
  padding-right: 0px !important;
}

.hipaat-form-control
{
  display: block;
  margin-top: 0px !important;
}

.form-control
{
  padding: 6px 12px !important;
  margin-bottom: 2px !important;
}

.selectize-control
{
  padding: 0px 0px !important;
  margin-bottom: 0px !important;
}

.selectize-control.single .selectize-input:after
{
  border-color: rgb(0,124,178) transparent transparent transparent;
}

.selectize-control.single .selectize-input.dropdown-active:after
{
  border-color: transparent transparent rgb(0,124,178) transparent;
}

.chartjs-wrapper canvas
{
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td
{
  vertical-align: text-top;
}

table.dataTable thead .sorting:after,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after,table.dataTable thead .sorting_asc_disabled:after,table.dataTable thead .sorting_desc_disabled:after {
    position: absolute;
    bottom: 0px;
    right: 8px;
    display: block;
    font-family: 'Glyphicons Halflings';
    opacity: 0.5
}

.table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>th
{
  vertical-align: bottom;
  padding-top: 0px;
  padding-bottom: 0px;
}

.followup-provider
{
  background-color: rgb(231,245,208);
  color: black;
}

.followup-patient
{
  background-color: rgb(211,245,252);
  color: black;
}

.followup-provider:hover
{
  background-color: rgb(155,207,45);
  color: black;
}

.followup-patient:hover
{
  background-color: rgb(41,177,226);
  color: black;
}

.calendar-followup
{
  background-color: rgb(208,241,192);
  color: black !important;
}

.calendar-task
{
  background-color: rgb(211,245,252);
  color: black !important;
}

.calendar-item
{
  background-color: rgb(255,251,174);
  color: black !important;
}

.calendar-followup:hover
{
  background-color: rgb(179,233,152);
  color: black !important;
}

.calendar-task:hover
{
  background-color: rgb(169,235,249);
  color: black !important;
}

.calendar-item:hover
{
  background-color: rgb(255,248,115);
  color: black !important;
}

.clickable
{
  text-decoration:none !important;
}

.clickable:hover
{
  background-color: rgb(41,177,226) !important;
  color: black !important;
}

a.btn
{
  line-height: inherit;
}

.btn-clear {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  text-align: left;
}

b.caret
{
  float: right;
  margin-top: 10px;
}

.bootstrap-tagsinput
{
  width: 100%;
}

.task-highlight
{
  background-color: Thistle;
}

.btn span.fa-check
{
  opacity: 0;
}

.btn.active span.fa-check
{
  opacity: 1;
}

.required-label-field:after
{
  content: " *" !important;
}

.force-read-only
{
  background-color: #ffffff !important;
  cursor: not-allowed !important;
  filter: alpha(opacity = 90) !important;
  opacity: .90 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.any-of-label-field:after
{
  content: "\2020" !important;
  font-size: 75%;
  padding-left: 5px;
  position: relative;
  top: -0.5em;
}

.small-title
{
  font-size: 75%;
  white-space: nowrap;
}

.icon
{
  max-width: 20px;
  height: 20px;
}

.icon-small
{
  max-width: 16px;
  height: 16px;
}

.recaptcha-error-message
{
  color:#dd4b39;
  font-size:12px;
  padding:4px 0
}

.recaptcha-error
{
  border:1px solid #dd4b39;
  padding:5px
}

.recaptcha-error
{
  border:1px solid #dd4b39;
  padding:5px
}

.checkbox-menu li label
{
  display: block;
  padding: 3px 10px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  margin:0;
  transition: background-color .4s ease;
}

.checkbox-menu li input
{
  margin: 0px 5px;
  top: 2px;
  position: relative;
}

.checkbox-menu li.active label
{
  background-color: #cbcbff;
  font-weight:bold;
}

.checkbox-menu li label:hover,
.checkbox-menu li label:focus
{
  background-color: #f5f5f5;
}

.checkbox-menu li.active label:hover,
.checkbox-menu li.active label:focus
{
  background-color: #b8b8ff;
}


.multi-control-group .input-group-addon:not(.last-addon)
{
  border-right-width: 0;
}

.multi-control-group .input-group-addon:not(.first-addon)
{
  border-left-width: 0;
}

.multi-control-group .input-group-addon+.input-group-addon
{
  border-left-width: 1px;
}

.select-css
{
  display: block;
  padding: .6em 1.4em .5em .8em;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
  border-radius: .2em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #ffffff 0%,#fff 100%);
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: .65em auto, 100%;
}

.select-css::-ms-expand
{
  display: none;
}

.select-css:hover
{
  border-color: #888;
}

.select-css:focus
{
  border-color: #aaa;
  color: #222;
  outline: none;
}

.select-css option
{
  font-weight:normal;
}

b.caret
{
  border-top:none;
}

.list-item
{
  border-radius: 3px;
  margin: 0 3px 3px 0;
  padding: 1px 3px;
  background: white;
  color: #333333;
  border: 1px solid rgba(200, 200, 200, 255);
  vertical-align: baseline;
  display: inline-block;
  zoom: 1;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: 20px;
  -webkit-font-smoothing: inherit;
  border-collapse: separate;
}

.hipaat-readonly
{
  background-color: #ffffff !important;
  cursor: not-allowed !important;
  filter: alpha(opacity = 90) !important;
  opacity: .90 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  overflow-y: auto;
}

select
{
  width: 100%;
  appearance: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

select.readonly
{
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #eeeeee 0%,#eee 100%);
  background-color: #eeeeee !important;
  cursor: not-allowed !important;
}

.calendar-drag
{
  cursor: grab;
  padding-left: 5px;
  position: relative;
  border-radius: 3px;
  border: 1px solid #3a87ad;
  background-color: #f8f8f8;
}

.golden-row
{
  background-color: Khaki !important;
}

.changed-row
{
  background-color: LightCyan !important;
}

.added-row
{
  background-color: Khaki !important;
}

.muted-row
{
  color: #777777 !important;
}

.deleted-row
{
  color: #777777 !important;
  text-decoration: line-through;
}

.picker
{
  margin-top:6px;
  border-radius: 5px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  -webkit-transition: all linear .2s;
  -moz-transition: all linear .2s;
  -ms-transition: all linear .2s;
  -o-transition: all linear .2s;
  transition: all linear .2s;
  border: thin solid #d1d1d1;
}

.picker:hover
{
  transform: scale(1.1);
}

.highlight-comment
{
  background-color: LightCyan !important;
}

.table-nested
{
  display: table;
  width: 100%;
  position: relative;
  background: transparent;
}
.table-nested  td, .table-nested  th {
  border: 0px solid black;
  padding:5px 5px 5px 5px;
  vertical-align: top;
  width:9%;
}
.table-nested-header
{
  display: table;
  width: 100%;
  position: relative;
  background: transparent;
}
.table-nested-header  td, .table-nested-header  th {
  border: 0px solid black;
  padding:5px 5px 5px 5px;
  vertical-align: bottom;
  width:9%;
}

.patient-highlight
{
  font-weight: bold;
}

.snomed
{
  color: #7c581a !Important;
  background-color: #f3eab9 !Important;
  border-color: #d8c191 !Important;
  border: 1px solid transparent;
  border-radius: 4px;
}

.hipaat-ellipsis
{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;

}

.col-max-width
{
  width: 100% !important;
}

.col-max-nowrap
{
  white-space: nowrap !important;
  width: 100% !important;
}

.col-min-nowrap
{
  white-space: nowrap !important;
  width: 1% !important;
}

.svg-filter-green
{
  filter: invert(46%) sepia(62%) saturate(1423%) hue-rotate(76deg) brightness(105%) contrast(97%);
}

.svg-filter-yellow
{
  filter: invert(76%) sepia(80%) saturate(1444%) hue-rotate(1deg) brightness(106%) contrast(104%);
}

.svg-filter-orange
{
  filter: invert(53%) sepia(90%) saturate(722%) hue-rotate(2deg) brightness(107%) contrast(105%);
}

.svg-filter-blue
{
  filter: invert(49%) sepia(11%) saturate(5532%) hue-rotate(178deg) brightness(79%) contrast(74%);
}

.svg-filter-red
{
  filter: invert(18%) sepia(90%) saturate(6944%) hue-rotate(358deg) brightness(111%) contrast(114%);
}

/* calendar item colour */
.fc-event-main
{
  color: black !important;
}

.no-fee-sched
{
  color: red !important;
}

.cond-snomed
{
  background:#f3eab9 !important;
  color: #7c581a !important;
}

.rank-14
{
  font-weight:bold;
  color:#a94442;
  font-size:110%;
}

.rank-13
{
  font-weight:bold;
  color:#a94442;
  font-size:110%;
}

.rank-12
{
  font-weight:bold;
  color:#a94442;
  font-size:110%;
}

.rank-11
{
  font-weight:bold;
  color:#a94442;
  font-size:110%;
}

.rank-10
{
  font-weight:bold;
  color:#a94442;
  font-size:110%;
}

.rank-9
{
  font-weight:bold;
  color:#a94442;
  font-size:110%;
}

.rank-8
{
  font-weight:bold;
  color:#8a6d3b;
  font-size:110%;
}

.rank-7
{
  font-weight:bold;
  color:#8a6d3b;
  font-size:110%;
}

.rank-6
{
  font-weight:bold;
  color:#8a6d3b;
  font-size:100%;
}

.rank-5
{
  font-weight:bold;
  color:#31708f;
  font-size:100%;
}

.rank-4
{
  font-weight:bold;
  color:#31708f;
  font-size:100%;
}

.rank-3
{
  font-weight:bold;
  color:#3c763d;
  font-size:100%;
}

.rank-2
{
  font-weight:bold;
  color:#3c763d;
  font-size:100%;
}

.rank-1
{
  font-weight:bold;
  color:#3c763d;
  font-size:100%;
}

.rank-0
{
  font-weight:bold;
  color:#3c763d;
  font-size:100%;
}

/* vitals */
.normal_text
{
  display:none;
}

.low_text
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: PowderBlue !important;
  font-weight:bold;
  font-size:75%;
}

.watch_text
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: rgb(255,255,128) !important;
  font-weight:bold;
  font-size:75%;
}

.caution_text
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: rgb(255,200,0) !important;
  font-weight:bold;
  font-size:75%;
}

.danger_text
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: tomato !important;
  font-weight:bold;
  font-size:75%;
}

.normal
{
}

.low
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: PowderBlue !important;
  font-weight:bold;
}

.watch
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: rgb(255,255,128) !important;
  font-weight:bold;
}

.caution
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: rgb(255,200,0) !important;
  font-weight:bold;
}

.danger
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  color: black !important;
  background-color: tomato !important;
  font-weight:bold;
}

.normal-item
{
  color: black !important;
  background-color: Green !important;
}

.low-item
{
  color: black !important;
  background-color: PowderBlue !important;
}

.watch-item
{
  color: black !important;
  background-color: rgb(255,255,128) !important;
}

.caution-item
{
  color: black !important;
  background-color: rgb(255,200,0) !important;
}

.danger-item
{
  color: black !important;
  background-color: tomato !important;
}

.svg-filter-normal
{
  filter: invert(46%) sepia(62%) saturate(1423%) hue-rotate(76deg) brightness(105%) contrast(97%);
}

.svg-filter-watch
{
  filter: invert(76%) sepia(80%) saturate(1444%) hue-rotate(1deg) brightness(106%) contrast(104%);
}

.svg-filter-caution
{
  filter: invert(53%) sepia(90%) saturate(722%) hue-rotate(2deg) brightness(107%) contrast(105%);
}

.svg-filter-low
{
  filter: invert(49%) sepia(11%) saturate(5532%) hue-rotate(178deg) brightness(79%) contrast(74%);
}

.svg-filter-danger
{
  filter: invert(18%) sepia(90%) saturate(6944%) hue-rotate(358deg) brightness(111%) contrast(114%);
}

.contentHeader
{
  width:100%;
  background-color: #f5f5f5;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 8px;
  margin-left: -15px;
  margin-right: 30px;
}

.panel-body
{
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
}

.scroll-pane
{
  margin-top: 20px;
  overflow-x: hidden;
}

.dataTables_info
{
  padding-left: 20px;
  font-size: 90%;
}

.required-fields
{
  padding-left:20px;
}

.nav>li>a
{
  padding: 8px 8px;
}

.padding-top
{
  padding-top: 10px;
}

.padding-bottom
{
  padding-bottom: 10px;
}

.jumpTo
{
  cursor: pointer;
  padding-left:10px;
  padding-right:10px;
}

.item-picker
{
  cursor: pointer;
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.item-picker:hover
{
  color: white;
  background-color: #007FBF;
  border-color: #8c8c8c;
}

label.form-check-label
{
  font-weight: inherit;
  margin-top: 8px;
  margin-left: 10px;
}

input.form-check-input
{
  margin-right: 10px;
  width: 15px;
  height: 15px;
}

.bootbox-accept
{
  margin-right: 10px;
}